SoftPro.Select.Plugin.Sdk 4.6.3

Software development kit for creating SoftPro Select plug-in packages.

Requires NuGet 2.5 or higher.

Install-Package SoftPro.Select.Plugin.Sdk -Version 4.6.3
dotnet add package SoftPro.Select.Plugin.Sdk --version 4.6.3
<PackageReference Include="SoftPro.Select.Plugin.Sdk" Version="4.6.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SoftPro.Select.Plugin.Sdk --version 4.6.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Initial release.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.6.3 0 9/19/2019
4.6.2 56 8/14/2019
4.6.1 134 6/24/2019
4.6.0 194 5/13/2019
4.6.0-ivy20190508r2 75 5/13/2019
4.6.0-ivy20190503r1 204 5/3/2019
4.6.0-ivy20190502r2 188 5/2/2019